uuid: a64d8800-785b-4d32-848e-e458697a0cd1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_theme
    - node.type.bibliographie
    - taxonomy.vocabulary.theme
id: node.bibliographie.field_theme
field_name: field_theme
entity_type: node
bundle: bibliographie
label: Thème
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      theme: theme
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
